Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228597 - system-install-packages (Install Packages) menu entry has no icon
Summary: system-install-packages (Install Packages) menu entry has no icon
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-13 21:57 UTC by Stewart Adam
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-14 16:21:45 UTC


Attachments (Terms of Use)

Description Stewart Adam 2007-02-13 21:57:08 UTC
Description of problem:
Not sure if this is intentional or not, but the .desktop file for
/usr/bin/system-install-packages has no icon set, so 'Install Packages' appears
only as text without an icon in the menus.

Version-Release number of selected component (if applicable):
pirut-1.2.10-1.fc7

How reproducible:
Always

Steps to Reproduce:
1. N/A

Comment 1 Jeremy Katz 2007-02-14 16:21:45 UTC
Install packages isn't in the menu at all by default (NoDisplay=true in the
.desktop file) as it's only a mime helper.


Note You need to log in before you can comment on or make changes to this bug.